/*
Theme Name: 	iSpace Technolabs Child
Theme URI: 		http://ispacetechnolabs.com/
Author: 		iSpace Technolabs
Author URI: 	http://ispacetechnolabs.com/
Description:	iSpace Technolabs Child Theme.
Template:		ispacetechnolabs
Version: 		12.8
*/

/* Theme customization starts here
-------------------------------------------------------------- */

a.button .button_label { padding: 8px 20px; }
#Subheader .title { width: 100%; text-align: center; color: #4b4138; }
a#back_to_top { background-color: #05A2D5; }


#Top_bar .menu_wrapper {
    float: right;
}

.list1{
    color: #fff;
    margin-bottom: 40px;
    text-decoration: underline;
    font-size: 18px;
}
.list1 li {
    color: #fff;
    text-decoration: underline;
}

#services {
    padding-right: 30px;
    padding-left: 30px;
}

.fcontact{
    font-size: 16px;
    line-height: 22px;
}

a#back_to_top {
    background-color: #00A8E6;
}

ul.contact_details {
    float: right!important;
}

#Action_bar .contact_details li > i {
    color: #FE0000;
}

.header-classic #Action_bar .contact_details li{
    padding: 5px 0;
    font-size: 20px;
    margin-left: 20px;
}

.icon-phone:before {
    transform: rotate(180deg)!important;
}

.homeslider {
    padding: 10px 0px;
}

#text-2 {
    margin-left: 15%;
}

#text-3 {
    margin-right: 15%;
}

hr.spacer {
    background: transparent;
}

.header-classic #Action_bar .social {
    padding: 5px 0;
    margin: 0px 7px;
}

.header-classic #Action_bar .social i {
    color: #fff;
    font-size: 16px;
    padding: 1px;
    background: #3D5A98;
    border-radius: 3px;
}

.header-classic #Action_bar .social i:hover {
    opacity: 0.7;
}

.header-classic #Action_bar .social [class^="icon-"]:before, [class*=" icon-"]:before{
margin-right: .1em;
margin-left: .1em;
}

.header-classic #Action_bar .social .icon-facebook:before {
    content: '\e8f4';
    position: relative;
    top: 3px;
    right: -2px;
}


.footer_copy .social a {
    background: #000;
    padding: 5px;
}
.footer_copy .social a i {
    color: #fff;
}
.footer_copy .social a:hover {
    border-radius: 50%;
}

#Subheader .title {
    color: #fff;
    font-size: 40px;
}

#Subheader ul.breadcrumbs li a {
    color: #fff;
}

.why {
    max-width: 1000px;
    margin: 0 auto;
}

ul.list_check.list1 a {
    color: #fff;
}

.enquiryhr {
    margin-top: 40px;
}

#Subheader {
    background: #005198;
}

img.fbimg {
    max-width: 100px;
    margin-left: 20px;
}

.footer_copy .social .facebook a {
    background: transparent;
}

img.footer_fb {
    width: 100px;
    position: relative;
    top: 4px;
}

#Subheader {
    padding: 20px 0;
}

#boat_services img {
    margin: 0px;
    padding-right: 15px;
}
#boat_services h2 {
    font-size: 25px;
    line-height: 27px;
}
#boat_services a.button.button_size_2.button_js {
    background-color: #f6f1e9 !important;
    color: #4b4138;
    padding: 8px 18px;
}
#boat_homeslider .vc_column-inner {
    padding: 0px 3px;
}
#boat_homeslider .wpb_wrapper > div {
    margin-bottom: 0px;
}
.slidersidebar {
    padding: 20px 30px;
	color: #fff;
}
.slidersidebar h2 {
    font-size: 35px;
    font-weight: bold;
    color: #fff;
    margin: 0px;
}
ul.list_check.list1 li {
    background: url('http://completeboatrepairs.com.au/wp-content/uploads/2016/05/anchor_white.png') no-repeat 18px 0px;
}
.slider_contact{
	margin: 0; 
	color: #fff;
}
.slider_contact i{
	color: #fe9b00;
}
.slider_adres{
	font-size: 16px; 
	margin: 10px 0px 0px 0px;
}
ul.list_check.listwhy li {
    background: url('http://completeboatrepairs.com.au/wp-content/uploads/2016/05/anchor2.png') no-repeat 18px 0px;
}



@media only screen and (min-width: 1240px){
.layout-boxed, .layout-boxed.nice-scroll {
    padding: 3px 25px 25px 25px;
}
}

/*@media screen and (max-width: 1260px) and (min-width: 1250px) {
	#rev_slider_1_1{
		height: 430px!important;
	}
}*/

@media (min-width: 769px) and (max-width: 1260px){ 	
#rev_slider_1_1 {
    height: 430px!important;
}
}


@media (min-width: 976px) and (max-width: 1250px){ 	
#rev_slider_1_1 {
    height: 500px!important;
}
}

@media only screen and (max-width: 976px){ 
#slider_section .column.mcb-column.two-third.column_column.column-margin- {
    width: 100%;
    clear: both;
}
#slider_section .column.mcb-column.one-third.column_column.column-margin-{
    width: 100%;
    clear: both;
}
}

@media only screen and (max-width: 767px){
#Wrapper {
    max-width: calc( 100% - 0px );
}
.layout-boxed {
    padding: 5px 0 0;
}
.section_wrapper {
    max-width: calc( 100% - 20px ) !important;
}
ul.contact_details {
    float: none!important;
}
.page-id-195 .wpb_wrapper > div {
    margin-bottom: 5px;
}
.page-id-195 ul.list_check.listwhy {
    margin-bottom: 35px;
}
.top_bar_right {
    display: none;
}
}

@media only screen and (max-width: 480px){
#boat_services h2 img {
    width: 100%;
    padding-bottom: 9px;
}
#boat_services h2 {
    font-size: 16px;
    line-height: 18px;
}
h1{font-size: 26px; line-height: 30px;}
h2{font-size: 22px; line-height: 24px;}
h3{font-size: 21px; line-height: 23px;}
h4{font-size: 20px; line-height: 22px;}
h5{font-size: 18px; line-height: 20px;}
h6{font-size: 16px; line-height: 18px;}
#Subheader .title {font-size: 26px; line-height: 8px;}
.slidersidebar h2 {font-size: 22px; line-height: 24px;}
#text-2 {margin-left: 0%!important;}
}